import request from '@/utils/request'

// 查询检测商品列表
export function listInspectionGoods(query) {
  return request({
    url: '/system/inspectionGoods/list',
    method: 'get',
    params: query
  })
}

// 查询检测商品详细
export function getInspectionGoods(id) {
  return request({
    url: '/system/inspectionGoods/' + id,
    method: 'get'
  })
}

// 新增检测商品
export function addInspectionGoods(data) {
  return request({
    url: '/system/inspectionGoods',
    method: 'post',
    data: data
  })
}

// 修改检测商品
export function updateInspectionGoods(data) {
  return request({
    url: '/system/inspectionGoods',
    method: 'put',
    data: data
  })
}

// 删除检测商品
export function delInspectionGoods(id) {
  return request({
    url: '/system/inspectionGoods/' + id,
    method: 'delete'
  })
}
